@charset "UTF-8";
/*------------------------
mv
------------------------*/
/*--------共通--------*/
body {
	background: url(/customhome/html/user_data/assets/img/rdb/common/bg_grain.jpg);
}
header .inner {
	display: none;
}
.mv .logo {
	display: inline-block;
	background: var(--btncolor);
	position: relative;
}
.mv .logo::before {
	content: '';
	position: absolute;
	left:  0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: var(--btncolor) transparent transparent transparent;
}
.mv .logo::after {
	content: '';
	position: absolute;
	right:  0;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent var(--btncolor) transparent transparent;
}
.mv .logo span::after {
	content: '';
	position: absolute;
	top: 0px;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent transparent #4d888e;
}
/*ログイン前*/
.mv .mv-logout .inner > span {
	display: block;
}
.mv .mv-logout .inner .btn-login a {
	display: block;
	font-weight: bold;
	color: #fff;
	line-height: 1;
}
.mv .mv-logout .inner .ashi1 ,
.mv .mv-logout .inner .ashi2 {
	position: absolute;
}
.mv .mv-logout .inner .ashi1 {
	animation: kirakira1 1s -.2s infinite alternate linear backwards;
}
.mv .mv-logout .inner .ashi2 {
	animation: kirakira2 1s .1s infinite alternate linear backwards;
}
/*ログイン後*/
.mv .mv-login {
	background: #fff;
	position: relative;
}
.mv .mv-login::before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_memo.svg) no-repeat 100%/cover;
}
.mv .mv-login .border {
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%),linear-gradient(180deg, #f3f3f3 1px, transparent 1px);
	background-size: 6px 100%,100% 2em;
}
.mv .mv-login .border .name b {
	color: #4d888e;
}
.mv .mv-login .border h2 {
	font-weight: bold;
}
.mv .mv-login .border .box {
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
	position: relative;
}
.mv .mv-login .border .box .level .base {
	width: 100%;
	clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
	background: #dadada;
	position: relative;
}
.mv .mv-login .border .box .level .base .gauge {
	position: absolute;
	top: 0;
	left: 0;
	width: 57%;
	height: 100%;
	background: var(--accentcolor);
}
.mv .mv-login .border .box .level.clear .base .gauge {
	width: 100%;
	background: #ff0000;
}
.mv .mv-login .border .box .score .point {
	text-align: right;
	line-height: 1;
}
.mv .mv-login .border .box .score .point strong {
	color: #4d888e;
}
.mv .mv-login .border .box .ashi {
	position: absolute;
	transform: rotate(5deg);
}
.mv .mv-login .border .box .level {
	position: relative;
}
.mv .mv-login .border .box .head {
	display: block;
	line-height: 1;
}
.mv .mv-login .border .box .level .num {
	position: absolute;
	line-height: 1;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	header {
		padding: 85px 20px 0;
        position: fixed;
        top: 0px;
        right: 0px;
        z-index: 1;
        background: #fff;
        width: 100%;
	}
	header .right {
		right: 70px;
	}
	main {
		margin:90px 0 0;
	}
	.mv {
		background: url(/customhome/html/user_data/assets/img/rdb/index/mv.jpg) no-repeat 100%/cover;
		margin: 0 70px 60px;
		padding-bottom: 50px;
	}
	.mv .logo {
		width: 140px;
		padding: 10px 15px;
		margin: -12px 0 0 40px;
	}
	.mv .logo::before {
		bottom: -25px;
		border-width: 25px 70px 0 0;
	}
	.mv .logo::after {
		bottom: -25px;
		border-width: 0 70px 25px 0;
	}
	.mv .logo span::after {
		right: -6px;
		border-width: 10px 0 0 6px;
	}
	.mv .main-catch {
		padding: 65px 0 80px;
		margin-left: 40px;
	}
	.mv .main-catch .ttl {
		margin-bottom: 15px;
	}
	.mv .main-catch .ttl .main-logo {
		width: 96px;
		margin-right: 12px;
	}
	.mv .main-catch .ttl h1 {
		width: 411px;
	}
	.mv .main-catch .sub {
		width: 418px;
	}
	/*ログイン前*/
	.mv .mv-logout {
		background: url(/customhome/html/user_data/assets/img/rdb/index/bg_logout.png) no-repeat;
		margin-left: -70px;
		width: 525px;
		height: 308px;
	}
	.mv .mv-logout .inner {
		width: 400px;
		padding-top: 76px;
		margin-left: 110px;
		text-align: center;
		position: relative;
	}
	.mv .mv-logout .inner .ribbon {
		width: 200px;
		margin: 0 auto 12px;
		background: #73b357;
		font-size: 18px;
		font-weight: bold;
		color: #fff;
		line-height: 1;
		padding: 7px;
		position: relative;
	}
	.mv .mv-logout .inner .ribbon::before {
		content: '';
		position: absolute;
		left: -5px;
		top: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 5px 16px 0;
		border-color: transparent #73b357 transparent transparent;
	}
	.mv .mv-logout .inner .ribbon::after {
		content: '';
		position: absolute;
		left: -5px;
		top: 16px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 0 16px 5px;
		border-color: transparent transparent #73b357 transparent;
	}
	.mv .mv-logout .inner .ribbon span::before {
		content: '';
		position: absolute;
		right: -5px;
		top: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 16px 5px 0 0;
		border-color: #73b357 transparent transparent transparent;
	}
	.mv .mv-logout .inner .ribbon span::after {
		content: '';
		position: absolute;
		right: -5px;
		top: 16px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 16px 0 0 5px;
		border-color: transparent transparent transparent #73b357;
	}
	.mv .mv-logout .inner .point {
		width: 300px;
		margin: 0 auto 5px;
	}
	.mv .mv-logout .inner .point strong {
		display: inline-block;
		font-size: 6rem;
		font-weight: 800;
		letter-spacing: -.03em;
	}
	.mv .mv-logout .inner .txt {
		font-size: 2.4rem;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 12px;
	}
	.mv .mv-logout .inner .btn-login {
		width: 320px;
		margin: auto;
	}
	.mv .mv-logout .inner .btn-login a {
		padding: 16px;
		background: #73b357 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
		background-size: 15px;
	}
	.mv .mv-logout .inner .btn-login a:hover {
		background: #639e4a url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 15px;
		background-size: 15px;
	}
	.mv .mv-logout .inner .ashi1 , 
	.mv .mv-logout .inner .ashi2 {
		width: 46px;
	}
	.mv .mv-logout .inner .ashi1 {
		top: 86px;
		left: 16px;
		transform: scale(-1, 1);
	}
	.mv .mv-logout .inner .ashi2 {
		top: 96px;
		right: 16px;
	}
	/*@keyframes kirakira1 {
		0% {
			transform: rotateY(0);
		}
		90% {
			opacity: .9;
		}
		100% {
			top: 110px;
			transform: rotateY(480deg);
			opacity: 0;
		}
	}
	@keyframes kirakira2 {
		0% {
			transform: rotateY(0);
		}
		90% {
			opacity: .9;
		}
		100% {
			top: 102px;
			transform: rotateY(-480deg);
			opacity: 0;
		}
	}*/
	@keyframes kirakira1 {
		0% {
			opacity: 1;
		}
		100% {
			top: 92px;
			opacity: .2;
		}
	}
	@keyframes kirakira2 {
		0% {
			opacity: 1;
		}
		100% {
			top: 100px;
			opacity: .2;
		}
	}
	/*ログイン後*/
	.mv .height {
		height: 278px;
	}
	.mv .mv-login {
		width: 320px;
		padding: 12px 20px 0;
		margin: 30px 0 0 40px;
	}
	.mv .mv-login::before {
		top: -30px;
		height: 30px;
	}
	.mv .mv-login .border {
		padding-bottom: 18px;
	}
	.mv .mv-login .border .name {
		font-size: 1.4rem;
	}
	.mv .mv-login .border .name b {
		font-size: 1.6rem;
	}
	.mv .mv-login .border h2 {
		font-size: 2.1rem;
		line-height: 1.3;
		margin-bottom: 8px;
	}
	.mv .mv-login .border .box {
		padding: 20px;
		margin-bottom: 10px;
	}
	.mv .mv-login .border .box .head {
		font-size: 1.2rem;
		margin-bottom: 5px;
	}
	.mv .mv-login .border .box .level {
		margin-bottom: 10px;
	}
	.mv .mv-login .border .box .level .base {
		height: 24px;
	}
	.mv .mv-login .border .box .level .num {
		right: 5px;
		top: 3px;
		font-size: 1.2rem;
	}
	.mv .mv-login .border .box .level .num b {
		font-size: 1.8rem;
	}
	.mv .mv-login .border .box .score .point {
		font-size: 1.2rem;
	}
	.mv .mv-login .border .box .score .point strong {
		font-size: 3.6rem;
	}
	.mv .mv-login .border .box .ashi {
		top: -38px;
		right: -15px;
		width: 47px;
		height: 61px;
	}
	.mv .mv-login .border .btn {
		width: 134px;
		margin-right: 0;
	}
	.mv .mv-login .border .btn a {
		font-size: 1.4rem;
		font-weight: 400;
		padding: 8px;
		background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 10px;
		background-size: 15px;
	}
	.mv .mv-login .border .btn a:hover {
		background: #4d888e url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 8px;
		background-size: 15px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
    body {
        position: relative;
    }
	header {
		padding: .4vw;
        z-index: 3;
	}
    main {
        padding-top: 50px;
	}
	header .right {
        position: fixed;
        top: 0px;
        background: #fff;
        padding: 10px 4.5% !important;
        right: 0 !important;
	}
     header .right .btn-reserve {
        margin-right: 2% !important;
    }
     header .right .btn-reserve a span {
        padding: .4em 2em !important;
     }
     header .right .btn-login2 a,
     header .right .btn-login a {
        padding: .7em 2em !important;
    }
	.mv {
		background: url(/customhome/html/user_data/assets/img/rdb/index/mv_sp.jpg) no-repeat 100%/cover;
		margin: 4.5%;
		padding-bottom: 16%;
	}
	.mv .logo {
		display: inline-block;
		width: 16vw;
		padding: 1.6%;
		margin: -6px 0 0 -2%;
		position: relative;
	}
	.mv .logo::before {
		bottom: -1.9vw;
		border-width: 2vw 8vw 0 0;
	}
	.mv .logo::after {
		bottom: -1.9vw;
		border-width: 0 8vw 2vw 0;
	}
	.mv .logo span::after {
		right: -3px;
		border-width: 6px 0 0 3px;
	}
	.mv .main-catch {
		margin: -10% 4.5% 14%;
	}
	.mv .main-catch .ttl {
		margin-bottom: 2%;
	}
	.mv .main-catch .ttl .main-logo {
		width: 14vw;
		margin-right: 3%;
        display: none;
	}
	.mv .main-catch .ttl h1 {
		width: 56vw;
        margin: 0 0 0 50px;
	}
	.mv .main-catch .sub {
		width: 72vw;
	}
	/*ログイン前*/
	.mv .mv-logout {
		background: url(/customhome/html/user_data/assets/img/rdb/index/bg_logout_sp.png) no-repeat left 100%/contain;
		margin-left: -4.5%;
		width: 68vw;
		height: 46vw;
	}
	.mv .mv-logout .inner {
		width: 56vw;
		margin-left: 12%;
		padding-top: 10vw;
		text-align: center;
		position: relative;
	}
	.mv .mv-logout .inner .ribbon {
		width: 65%;
		height: 7vw;
		margin: 0 auto 3%;
		background: #73b357;
		font-size: 3.0vw;
		font-weight: bold;
		color: #fff;
		line-height: 1;
		padding: 3.2%;
		position: relative;
	}
	.mv .mv-logout .inner .ribbon::before {
		content: '';
		position: absolute;
		left: -5px;
		top: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 5px 3.5vw 0;
		border-color: transparent #73b357 transparent transparent;
	}
	.mv .mv-logout .inner .ribbon::after {
		content: '';
		position: absolute;
		left: -5px;
		top: 3.5vw;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 0 3.5vw 5px;
		border-color: transparent transparent #73b357 transparent;
	}
	.mv .mv-logout .inner .ribbon span::before {
		content: '';
		position: absolute;
		right: -5px;
		top: 0;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 3.5vw 5px 0 0;
		border-color: #73b357 transparent transparent transparent;
	}
	.mv .mv-logout .inner .ribbon span::after {
		content: '';
		position: absolute;
		right: -5px;
		top: 3.5vw;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 3.5vw 0 0 5px;
		border-color: transparent transparent transparent #73b357;
	}
	.mv .mv-logout .inner .point {
		width: 76%;
		margin: 0 auto 1%;
	}
	.mv .mv-logout .inner .txt {
		font-size: 3.2vw;
		font-weight: bold;
		line-height: 1;
		margin-bottom: 2%;
	}
	.mv .mv-logout .inner .btn-login {
		width: 90%;
		margin: auto;
	}
	.mv .mv-logout .inner .btn-login a {
		padding: 4.5%;
		background: #73b357 url(/customhome/html/user_data/assets/img/rdb/common/icn_login.svg) no-repeat center right 5%;
		background-size: 3vw;
		font-size: 3.47vw;
	}
	.mv .mv-logout .inner .ashi1 , 
	.mv .mv-logout .inner .ashi2 {
		width: 7vw;
	}
	.mv .mv-logout .inner .ashi1 {
		top: 32%;
		left: 1%;
		transform: scale(-1, 1);
	}
	.mv .mv-logout .inner .ashi2 {
		top: 34%;
		right: 1%;
	}
	/*@keyframes kirakira1 {
		0% {
			transform: rotateY(0);
		}
		90% {
			opacity: .9;
		}
		100% {
			top: 38%;
			transform: rotateY(480deg);
			opacity: 0;
		}
	}
	@keyframes kirakira2 {
		0% {
			transform: rotateY(0);
		}
		90% {
			opacity: .9;
		}
		100% {
			top: 36%;
			transform: rotateY(-480deg);
			opacity: 0;
		}
	}*/
	@keyframes kirakira1 {
		0% {
			opacity: 1;
		}
		100% {
			top: 34%;
			opacity: .2;
		}
	}
	@keyframes kirakira2 {
		0% {
			opacity: 1;
		}
		100% {
			top: 36%;
			opacity: .2;
		}
	}	
	/*ログイン後*/
	.mv .height {
		height: 40vw;
	}
	.mv .mv-login {
		width: 70%;
		padding: 1.5% 4.5% 0;
		margin: 6vw 0 0 4.5%;
	}
	.mv .mv-login::before {
		top: -5.7vw;
		height: 6vw;
	}
	.mv .mv-login .border {
		padding-bottom: 4.5%;
	}
	.mv .mv-login .border .name {
		font-size: 2.94vw;
	}
	.mv .mv-login .border .name b {
		font-size: 3.74vw;
	}
	.mv .mv-login .border h2 {
		line-height: 1.2;
		margin-bottom: 4%;
	}
	.mv .mv-login .border .box {
		padding: 4.5%;
		margin-bottom: 3%;
	}
	.mv .mv-login .border .box .level {
		margin-bottom: 4%;
	}
	.mv .mv-login .border .box .head {
		font-size: 2.94vw;
		margin: 1%;
	}
	.mv .mv-login .border .box .level .base {
		height: 4vw;
	}
	.mv .mv-login .border .box .level .num {
		right: 1%;
		top: 0;
		font-size: 2.94vw;
	}
	.mv .mv-login .border .box .level .num b {
		font-size: 4.27vw;
	}
	.mv .mv-login .border .box .score .point {
		font-size: 2.94vw;
	}
	.mv .mv-login .border .box .score .point strong {
		font-size: 6.94vw;
	}
	.mv .mv-login .border .btn {
		text-align: right;
	}
	.mv .mv-login .border .btn a {
		display: inline-block;
		font-size: 3.2vw;
		font-weight: 400;
		padding: 3% 10% 3% 8%;
		background: var(--btncolor) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 5%;
		background-size: 3vw;
	}
	.mv .mv-login .border .box .ashi {
		top: -11vw;
		right: -5%;
		width: 10vw;
		height: 13vw;
	}
}
/*------------------------
遊び方
------------------------*/
/*--------共通--------*/
.howto {
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_cityscape.svg) repeat-x;
	position: relative;
}
.howto::before {
	content: '';
	position: absolute;
	width: 100%;
	background: rgba(142,94,69,.1);
}
.howto .inner .ttl-area {
	text-align: center;
}
.howto .inner .ttl-area .sub {
	font-weight: bold;
}
.howto .inner .ttl-area h2 {
	display: inline-block;
	font-weight: bold;
	position: relative;
}
.howto .inner .ttl-area h2::before ,
.howto .inner .ttl-area h2::after {
	content: '';
	position: absolute;
	bottom: 0;
}
.howto .inner .content .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.howto .inner .content .txt .btn a::before {
	content: '';
	position: absolute;
	background: url(/customhome/html/user_data/assets/img/rdb/common/img_mai.png) no-repeat 100%/contain;
	animation: anim_s 3s 1.5s infinite alternate;
	transform: rotate(5deg);
}
@keyframes anim_s {
	50% {
	transform: rotate(-3deg);
	}
	100% {
	transform: rotate(3deg);
	}
}	
.howto .inner .content .txt .btn a::after {
	content: '';
	position: absolute;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_Inspiration.png) no-repeat 100%/contain;
	animation: anim 3s 1.5s infinite alternate;
}
@keyframes anim {
	50% {
	transform: rotate(10deg);
	}
	100% {
	transform: rotate(-10deg);
	}
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.howto {
		border-top: 8px solid rgba(142,94,69,.1);
		border-bottom: 8px solid rgba(142,94,69,.1);
		padding: 74px 0 114px;
		background-size: auto 62px;
		background-position: bottom 14px left;
	}
	.howto::before {
		top: 10px;
		height: 4px;
	}
	.howto .inner {
		width: 1000px;
		margin: auto;
	}
	.howto .inner .ttl-area {
		margin-bottom: 40px;
	}
	.howto .inner .ttl-area .sub {
		font-size: 2.5rem;
	}
	.howto .inner .ttl-area h2 {
		font-size: 3.2rem;
	}
	.howto .inner .ttl-area h2::before {
		width: 13px;
		height: 70px;
		left: -40px;
		background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_fork.svg) no-repeat;
		transform: rotate(-15deg);
	}
	.howto .inner .ttl-area h2::after {
		width: 14px;
		height: 70px;
		right: -40px;
		background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_spoon.svg) no-repeat;
		transform: rotate(15deg);
	}
	.howto .inner .ttl-area h2 b {
		font-size: 4.2rem;
		font-weight: 900;
	}
	.howto .inner .content .txt {
		flex: 1;
	}
	.howto .inner .content .txt p {
		font-size: 2.1rem;
		line-height: 1.67;
		text-align: justify;
		margin-bottom: 30px;
	}
	.howto .inner .content .txt .btn {
		margin-left: 0;
	}
	.howto .inner .content .txt .btn a {
		position: relative;
	}
	.howto .inner .content .txt .btn a::before {
		left: -62px;
		bottom: -5px;
		width: 82px;
		height: 99px;
	}
	.howto .inner .content .txt .btn a::after {
		top: -43px;
		left: -55px;
		width: 24px;
		height: 18px;
	}
	.howto .inner .content .img {
		width: 400px;
		height: 276px;
		margin-left: 50px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.howto {
		border-top: 4px solid rgba(142,94,69,.1);
		border-bottom: 4px solid rgba(142,94,69,.1);
		padding: 8% 0 12%;
		background-size: auto 8vw;
		background-position: bottom 1% left;
	}
	.howto::before {
		top: 1%;
		height: 2px;
	}
	.howto .inner {
		padding: 0 4.5%;
	}
	.howto .inner .ttl-area {
		margin-bottom: 4.5%;
	}
	.howto .inner .ttl-area .sub {
		font-size: 3.74vw;
		margin-bottom: 1%;
	}
	.howto .inner .ttl-area h2 {
		font-size: 5.07vw;
	}
	.howto .inner .ttl-area h2::before {
		width: 2%;
		height: 8vw;
		left: -6%;
		background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_fork.svg) no-repeat;
		transform: rotate(-15deg);
	}
	.howto .inner .ttl-area h2::after {
		width: 2%;
		height: 8vw;
		right: -6%;
		background: url(/customhome/html/user_data/assets/img/rdb/index/ashi_spoon.svg) no-repeat;
		transform: rotate(15deg)
	}
	.howto .inner .content {
		flex-direction: column-reverse
	}
	.howto .inner .content .txt p {
		text-align: justify;
		margin-bottom: 4.5%;
	}
	.howto .inner .content .txt .btn a {
		position: relative;
	}
	.howto .inner .content .txt .btn a::before {
		left: -3%;
		bottom: -4%;
		width: 11vw;
		height: 13vw;
	}
	.howto .inner .content .txt .btn a::after {
		top: -11%;
		left: -2%;
		width: 3vw;
		height: 4vw;
	}
	.howto .inner .content .img {
		width: 100%;
		height: 60vw;
		margin-bottom: 3%;
	}
}
@media screen and (min-width:768px) and ( max-width:1146px) {
	.howto .inner {
		width: 860px;
	}
}
/*------------------------
レシピ
------------------------*/
/*--------共通--------*/
.recipe {
	background: var(--bgcolor) url(/customhome/html/user_data/assets/img/rdb/common/bg_texture25.png);
}
.recipe .inner .ttl-area {
	text-align: center;
}
.recipe .inner .ttl-area h2 {
	font-weight: bold;
	position: relative;
	/*z-index: 2;*/
	background: url(/customhome/html/user_data/assets/img/rdb/index/bg_recipettl.svg) no-repeat center;
}
.recipe .inner .ttl-area h2 b {
	font-weight: 900;
}
.recipe .inner .ttl-area h2 b span {
	position: relative;
}
.recipe .inner .ttl-area h2 b span::before {
	content: '';
	position: absolute;
	background: #fff0a1;
	border-radius: 50%;
	z-index: -1;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
.recipe .inner ul li {
	background: #fff;
	position: relative;
}
.recipe .inner ul li::before {
	content: '';
	position: absolute;
	left: 0;
	width: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_memo.svg) no-repeat 100%/cover;
}
.recipe .inner ul li::after {
	content: '';
	position: absolute;
	right: 0;
	width: 100%;
	background: url(/customhome/html/user_data/assets/img/rdb/common/ashi_folding.svg) no-repeat 100%/cover;
}
.recipe .inner ul li .border {
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%),linear-gradient(180deg, #f3f3f3 1px, transparent 1px);
	background-size: 6px 100%,100% 2em;
}
.recipe .inner ul li .border a {
	display: block;
}
.recipe .inner ul li .border a h3 {
	font-weight: bold;
}
.recipe .inner ul li .border a h3::before {
	content:'';
	display: inline-block;
	background: url(/customhome/html/user_data/assets/img/rdb/index/icn_bulb.png) no-repeat 100%/contain;
}
.recipe .inner ul li .border a .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.recipe .inner ul li .border a p {
	line-height: 1.33;
}
.recipe .inner ul li .border .level {
	background: #dff7fa;
	position: relative;
	align-items: center;
}
.recipe .inner ul li .border .level .head {
	font-weight: bold;
}
.recipe .inner ul li .border .todo {
	background: #dff7fa;
}
.recipe .inner ul li .border .todo .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.recipe .inner ul li .border .todo h4 {
	line-height: 1.3;
}
.recipe .inner ul li .border .level .base {
	clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
	background: #dadada;
	position: relative;
}
.recipe .inner ul li .border .level .base .gauge {
	position: absolute;
	top: 0;
	left: 0;
	width: 57%;
	height: 100%;
	background: var(--accentcolor);
}
.recipe .inner ul li .border .level.clear .base .gauge {
	width: 100%;
	background: #ff0000;
}
.recipe .inner ul li .border .level.logout .base .gauge {
	width: 0;
}
.recipe .inner ul li .border .level .head {
	line-height: 1;
	flex: 1;
}
.recipe .inner ul li .border .level .num {
	position: absolute;
	line-height: 1;
}
.recipe .inner ul li .border .todo a {
	display: block;
}
.recipe .inner ul li .border .todo .head {
	display: block;
	font-weight: bold;
	line-height: 1;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.recipe {
		padding: 50px 0 120px;
	}
	.recipe .inner {
		max-width: 1200px;
		margin: auto;
	}
	.recipe .inner .ttl-area {
		margin-bottom: 68px;
	}
	.recipe .inner .ttl-area h2 {
		font-size: 3.2rem;
		padding: 36px 0 28px;
		margin-bottom: 25px;
	}
	.recipe .inner .ttl-area h2 b span::before {
		width: 122px;
		height: 15px;
		bottom: 0;
	}
	.recipe .inner .ttl-area .lead {
		font-size: 1.8rem;
	}
	.recipe .inner ul {
		align-items: stretch;
		margin-bottom: 61px;
	}
	.recipe .inner ul li {
		max-width: 380px;
		padding: 10px 28px 0;
	}
	.recipe .inner ul li:not(:last-of-type) {
		margin-right: 30px;
	}
	.recipe .inner ul li::before {
		top: -38px;
		height: 38px;
	}
	.recipe .inner ul li::after {
		bottom: -21px;
		height: 21px;
	}
	.recipe .inner ul li .border {
		padding-bottom: 18px;
	}
	.recipe .inner ul li .border a:hover {
		color: #4d888e;
	}
	.recipe .inner ul li .border a h3 {
		font-size: 3.2rem;
		line-height: 1.4;
		margin-bottom: 10px;
	}
	.recipe .inner ul li .border a h3::before {
		width: 20px;
		height: 30px;
		margin-right: 10px;
	}
	.recipe .inner ul li .border a .img {
		height: 198px;
		margin-bottom: 10px;
	}
	.recipe .inner ul li .border a p {
		font-size: 1.8rem;
		text-align: justify;
		margin-bottom: 20px;
	}
	.recipe .inner ul li .border .level {
		padding: 12px;
		margin-bottom: 10px;
	}
	.recipe .inner ul li .border .level .flex-box {
		align-items: center;
	}
	.recipe .inner ul li .border .level .head {
		margin-right: 12px;
	}
	.recipe .inner ul li .border .level .base {
		width: 60%;
		height: 18px;
	}
	.recipe .inner ul li .border .level .num {
		right: 5px;
		top: -8px;
		font-size: 1.8rem;
	}
	.recipe .inner ul li .border .level .num b {
		font-size: 2.4rem;
	}
	.recipe .inner ul li .border .todo a {
		padding: 10px;
	}
	.recipe .inner ul li .border .todo .head {
		font-size: 1.8rem;
		margin-bottom: 10px;
	}
	.recipe .inner ul li .border .todo .img {
		width: 54px;
		height: 54px;
		margin: 0 10px 0 0;
	}
	.recipe .inner ul li .border .todo.clear {
		background: #fbf7f2 url(/customhome/html/user_data/assets/img/rdb/common/img_congrats.png) no-repeat bottom right 3px;
		background-size: 70px;
		border-radius: 3px;
	}
	.recipe .inner ul li .border .todo.clear .flex-box {
		align-items: center;
		padding: 8px;
	}
	.recipe .inner ul li .border .todo.clear .done {
		width: 88px;
		transform: rotate(-10deg);
		margin-right: 10px;
	}
	.recipe .inner ul li .border .todo.clear p {
		font-size: 2.2rem;
		font-weight: bold;
		letter-spacing: -.045em;
		line-height: 1.2;
	}
}
@media screen and (min-width:768px) and ( max-width:1146px) {
	.recipe .inner ul li .border .level .head {
		font-size: 1.4rem;
	}
	.recipe .inner ul li .border .level .base {
		width: 56%;
	}
	.recipe .inner ul li .border .todo.clear {
		background-size: 64px;
	}
	.recipe .inner ul li .border .todo.clear p {
		font-size: 1.8rem;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.recipe {
		padding: 8% 4.5% 9%;
	}
	.recipe .inner .ttl-area {
		margin-bottom: 16%;
	}
	.recipe .inner .ttl-area h2 {
		font-size: 5.07vw;
		padding: 6% 0 4%;
		margin-bottom: 2%;
	}
	.recipe .inner .ttl-area h2 b span::before {
		width: 22vw;
		height: 3vw;
		bottom: 0;
	}
	.recipe .inner .ttl-area .lead {
		font-size: 3.74vw;
	}
	.recipe .inner ul {
		flex-direction: column;
	}
	.recipe .inner ul li {
		padding: 3% 4.5%;
		margin-bottom: 20%;
	}
	.recipe .inner ul li:last-of-type {
		margin-bottom: 11%;
	}
	.recipe .inner ul li::before {
		top: -8vw;
		height: 8vw;
	}
	.recipe .inner ul li .border {
		padding-bottom: 3%;
	}
	.recipe .inner ul li .border a h3 {
		font-size: 5.6vw;
		line-height: 1;
		margin-bottom: 4.5%;
	}
	.recipe .inner ul li .border a h3::before {
		width: 4vw;
		height: 7vw;
		margin-right: 4%;
	}
	.recipe .inner ul li .border a .img {
		width: 100%;
		height: 60vw;
		margin-bottom: 3%;
	}
	.recipe .inner ul li .border a p {
		text-align: justify;
		margin-bottom: 4.5%;
	}
	.recipe .inner ul li .border .level {
		padding: 3%;
		margin-bottom: 3%;
	}
	.recipe .inner ul li .border .level .head {
		margin-right: 1%;
	}
	.recipe .inner ul li .border .level .base {
		width: 60%;
		height: 4vw;
	}
	.recipe .inner ul li .border .level .num {
		right: 4%;
		top: -15%;
		font-size: 3.2vw;
	}
	.recipe .inner ul li .border .level .num b {
		font-size: 5.6vw;
	}
	.recipe .inner ul li .border .todo a {
		display: block;
		padding: 3%;
	}
	.recipe .inner ul li .border .todo .head {
		margin-bottom: 3%;
	}
	.recipe .inner ul li .border .todo .img {
		width: 24%;
		height: 15vw;
		margin: 0 3% 0 0;
	}
	.recipe .inner ul li::after {
		bottom: -4vw;
		height: 4vw;
	}
	.recipe .inner ul li .border .todo.clear {
		background: #fbf7f2 url(/customhome/html/user_data/assets/img/rdb/common/img_congrats.png) no-repeat bottom right 4%;
		background-size: 16vw;
		border-radius: 3px;
	}
	.recipe .inner ul li .border .todo.clear .flex-box {
		align-items: center;
		padding: 3%;
	}
	.recipe .inner ul li .border .todo.clear .done {
		width: 15vw;
		transform: rotate(-10deg);
		margin-right: 3%;
	}
	.recipe .inner ul li .border .todo.clear p {
		font-size: 5.07vw;
		font-weight: bold;
		letter-spacing: -.045em;
		line-height: 1.2;
	}
}
/*------------------------
news
------------------------*/
/*--------共通--------*/
.news .inner .contents .tab_main {
	display: none;
}
.news .inner .contents .tab_main.is_show {
	display: block;
}
.news .inner .contents .tab_main ul li a .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.news .inner .tab_area .one_tab.info a {
	background: #8b5d44;
	color: #fff;
}
.news .inner .tab_area .one_tab.manga a {
	background: #fccd53;
}
.news .inner .tab_area .one_tab a {
	display: block;
	text-align: center;
	line-height: 1;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.news {
		background: url(/customhome/html/user_data/assets/img/rdb/index/bg_news.png) no-repeat top;
		padding-top: 82px;
		margin: -50px 0 20px;
		border-bottom: 2px solid rgba(139,93,68,.2);
		position: relative;
	}
	.news .icn {
		position: absolute;
		top: 40px;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.news .icn img {
		display: block;
		width: 43px;
		margin: auto;
	}
	.news h2 {
		font-size: 3.2rem;
		font-weight: bold;
		text-align: center;
		line-height: 1;
		margin-bottom: 48px;
	}
	.news .inner {
		width: 1000px;
		margin: auto;
	}
	.news .inner .tab_area .one_tab {
		min-width: 250px;
		margin-right: 6px;
	}
	.news .inner .tab_area .one_tab a {
		font-size: 2.1rem;
		font-weight: bold;
		padding: 12px;
	}
	.news .inner .contents .tab_main.info.is_show {
		border-top: 8px solid #8b5d44;
	}
	.news .inner .contents .tab_main.manga.is_show {
		border-top: 8px solid #fccd53;
	}
	.news .inner .contents {
		padding-bottom: 60px;
	}
	.news .inner .contents .tab_main {
		padding-top: 40px;
	}
	.news .inner .contents .tab_main ul {
		margin-bottom: 40px;
		align-items: stretch;
	}
	.news .inner .contents .tab_main ul li {
		width: 312px;
		background: #fff8e7;
	}
	.news .inner .contents .tab_main ul li:not(:last-of-type) {
		margin-right: 30px;
	}
	.news .inner .contents .tab_main ul li a .img {
		height: 240px;
	}
	.news .inner .contents .tab_main ul li a h3 {
		padding: 10px 15px;
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.news {
		padding: 8% 4.5% 9%;
	}
	.news .icn {
		width: 7vw;
		margin: 0 auto 1%;
	}
	.news .icn img {
		vertical-align: middle;
	}
	.news h2 {
		font-size: 5.07vw;
		font-weight: bold;
		text-align: center;
		margin-bottom: 4.5%;
	}
	.news .inner .tab_area .one_tab {
		width: 100%;
	}
	.news .inner .tab_area .one_tab:not(:last-of-type) {
		margin-right: 1%;
	}
	.news .inner .tab_area .one_tab a {
		font-size: 3.74vw;
		padding: 5%;
	}
	.news .inner .contents .tab_main.info.is_show {
		border-top: 4px solid #8b5d44;
	}
	.news .inner .contents .tab_main.manga.is_show {
		border-top: 4px solid #fccd53;
	}
	.news .inner .contents .tab_main ul {
		flex-direction: column;
	}
	.news .inner .contents .tab_main ul li {
		width: 100%;
	}
	.news .inner .contents .tab_main ul li a {
		display: flex;
		padding: 4.5% 0;
		border-bottom: 1px solid var(--mygray);
	}
	.news .inner .contents .tab_main ul li .img {
		width: 30%;
		height: 22vw;
		margin-right: 3%;
	}
	.news .inner .contents .tab_main ul li h3 {
		flex: 1;
		text-align: justify;
	}
}
/*------------------------
飯田グループって何？
------------------------*/
/*--------共通--------*/
.about .inner .txt {
	position: relative;
	background: rgba(0,0,0,.5);
	color: #fff;
}
.about .inner .txt h2 {
	font-weight: bold;
}
.about .inner .txt p {
	text-align: justify;
	line-height: 1.67;
}
.about .inner .txt .ashi {
	position: absolute;
}
/*--------pc--------*/
@media screen and (min-width:768px) {
	.about {
		background: url(/customhome/html/user_data/assets/img/rdb/index/bg_company.jpg) no-repeat 100%/cover fixed;
		padding: 70px 0 160px;
	}
	.about .inner {
		width: 1000px;
		margin: auto;
	}
	.about .inner .txt {
		width: 645px;
		padding: 50px;
	}
	.about .inner .txt h2 {
		font-size: 2.8rem;
		line-height: 1;
		margin-bottom: 20px;
	}
	.about .inner .txt p {
		margin-bottom: 20px;
	}
	.about .inner .txt .btn {
		margin: -1px 0 0;
	}
	.about .inner .txt .btn a {
		background: rgba(255,255,255,.3) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 15px;
		background-size: 25px;
		border: 1px solid #fff;
	}
	.about .inner .txt .btn a:hover {
		background: rgba(255,255,255,.3) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 12px;
		background-size: 25px;
	}
	.about .inner .txt .ashi {
		width: 186px;
		top: -10px;
		left: -30px;
		transform: rotate(-11deg);
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.about {
		background: url(/customhome/html/user_data/assets/img/rdb/index/bg_company_sp.jpg) no-repeat left top 100%/cover;
		padding: 8% 4.5% 12%;
	}
	.about .inner .txt {
		padding: 6%;
	}
	.about .inner .txt h2 {
		font-size: 5.07vw;
		margin-bottom: 6%;
	}
	.about .inner .txt p {
		font-size: 3.74vw;
		margin-bottom: 4.5%;
	}
	.about .inner .txt .btn {
		margin: -1px 0 0;
	}
	.about .inner .txt .btn a {
		background: rgba(255,255,255,.3) url(/customhome/html/user_data/assets/img/rdb/common/icn_arrow_w.svg) no-repeat center right 3%;
		background-size: 5vw;
		border: 1px solid #fff;
	}
	.about .inner .txt .ashi {
		width: 26vw;
		top: -1%;
		left: -5%;
		transform: rotate(-20deg);
	}
}
/*------------------------
バナー
------------------------*/
/*--------共通--------*/
/*--------pc--------*/
@media screen and (min-width:768px) {
	.bnr-area .inner {
		width: 1000px;
		margin: 80px auto;
	}
	.bnr-area .inner ul li {
		width: 400px;
	}
	.bnr-area .inner ul li:not(:last-of-type) {
		margin-right: 20px;
	}
	.bnr-area .inner ul li a {
		display: block;
	}
	.bnr-area .inner ul li a:hover {
		box-shadow: 2px 2px 8px rgb(0 0 0 / 10%);
		transform: translate(0, -1px);
	}
}
/*--------sp--------*/
@media screen and (max-width:767px) {
	.bnr-area {
		padding: 8% 4.5%;
	}
	.bnr-area .inner ul li {
		margin-bottom: 2%;
	}
}
